@charset "utf-8";
.sub{min-width:1260px;}
		
.sub_wrap{
	width:95%;
	margin:0 auto;
	padding:0px;
}
 
.work_board_viw .sub_wrap_wide{
	padding:1px 0;
	 
	
}
.mobileon{
	display:none;
}

.mobiletit {
	display:none;
}


 
@media(max-width:800px){
		.mobileon{
			display:block;
		}
}
 /*////////////////////////////////////////////////////////////////////sub 공통/////////////////////////////////////////////////*/
sup,
sup.suptxt{vertical-align: top;  font-size: smaller;}
.top_loc_txt{
		text-align:center;
		font-size:55px;
		line-height:1;
		margin:0px auto 0px auto;
		 font-weight:400;
		 color:#fff;
		 opacity:.5;
		 padding-top:30px;
		 
		}

.top_loc_txt.blacktxt{
	color:#999;
}
.boldtxt{font-weight:500}
 h2{
		color:#000;
		font-size:35px;
		padding:0px 0 20px 0;
		line-height:1;
		letter-spacing:-1px;
}

 h2.sub_tit{
		text-align:center;
		font-size:45px;
		margin:0px auto 30px auto;
		font-family:'Source Sans Pro',sans-serif;
     	font-weight:600; 
	
}
 h2.sub_tit.sub_titB{text-align:left;}
  h2.sub_tit.sub_titB sup{vertical-align: top;  font-size: smaller;}
 
h3{
 font-size:30px;
}
    
 
 h4{
	color:#4464b2;
	font-size:25px;
	line-height:1.4;
	font-family:'Raleway',sans-serif;
	

	}
 h4 span{	
	 
	font-size:90%;
 }

 h5{
	 
	font-size:20px;

	}
 
  
.center{
		text-align:center;
}
.right{
		text-align:right;
}
.left{
		text-align:left;
}

ul.ulli > li{
 	background: url(../image/icon_dot4.png) no-repeat 5px 7px;
	padding-left:20px;
	padding-bottom:8px;
	line-height:1.3;
}
ul.ulli > li .s_txt{
	font-size:14px;
	color:#696969;
}
ul.ulliB >  li{
	background: url(../image/icon_dot2.png) no-repeat 20px 10px;
	padding-left:47px;
	padding-bottom:10px;
}


.t_c_whtie{
	color:#fff;
}
.t_c_black{
	color:#000;
}

.proinfo_img img{max-width:100%}

 


 #TopContainer{
		padding-top:0px;
		overflow:hidden;
		 width:100%;
		 height:30px;
		 position:relative;
		 margin-top:120px;
		 background:#fff;
		 border-bottom:5px solid #e6e8ea;
		  
		 }

   
  
.topTXTarea{
		margin: 0px auto 0 auto;
		position:relative;
		width:95%;
		 
 		 
		}
 
.topTXTarea .top_loc{
	text-align:right;
}
.topTXTarea .top_loc span{
	display:inline-block; 
	position:relative; 
	padding-right:15px;
	padding-left:10px;
	font-size:12px;
	vertical-align:top;
}
.topTXTarea .top_loc span sup{vertical-align: top;  font-size: smaller;}
.topTXTarea .top_loc span.homelink{background: url(../image/icon_home.png) no-repeat 0 3px;}
.topTXTarea .top_loc span.homelink a{display:block;width:10px;height:18px;}
.topTXTarea .top_loc span:after{
	position:absolute;
	content:'';
	display:block;  
	top:5px;
	right:0;
	width:9px;
	height:9px;
	background: url(../image/arrow2.png) no-repeat right 0;

	
}
.topTXTarea .top_loc span.last:after{background:none;}

#contentLayout{position:relative;margin-top:-5px;min-height:700px;}	 
#contentLayout:after{
	clear:both;
	content:'';
	position:relative;
	display:block;
	
}
 

#contentLayout .submenu{
		width:20%;
		position:absolute;
		margin:0px auto 0 auto;
		background:#fff;    
		padding:0px 0;
		top:0;
		border-top:5px solid #1e772d;
		 
		 
		}

 
.submenu .left_title{
	background:#fff; 
	padding:20px 0;
	 
}
.submenu .left_title span{
	 display:block;
	padding:5px 10px;
	 text-align:center;
	font-size:30px;
	color:#3d771e;
	position:relative;
	line-height:1.2;
	
	font-family:'Montserrat',sans-serif;
	font-weight:800; 


 }
.submenu .submenu_box{
		margin:5px auto;
		text-align:center;
		width:100%;
		border-top: 1px solid #ccc;
		 
		}
 


.submenu .submenu_box ul{
		font-size:0;
		margin:0 auto;
		display:block;
		
		}
.submenu .submenu_box ul li{
		display:inline-block;
		position:relative;
		margin:0px;
		z-index:2;
		width:100%;
		padding:0px 0;
		background:#fff;
		border-bottom: 1px solid #ccc;

		}
 
.submenu .submenu_box ul li a{
		position:relative;
		font-size:13px;
		letter-spacing:0px;
		display: block;
		padding:10px 10px;
		text-align:left;		
		color:#333;
		font-weight:400;
 		 
 		
		}
		.submenu .submenu_box.submenu_boxB ul li a{text-align:center;	font-size:15px;	}

.submenu .submenu_box ul li a sup{vertical-align: top;  font-size: smaller;}


.submenu .submenu_box ul li a:after{
	display:block;
	content:'';

	 
}
.submenu .submenu_box ul li.subOn{
	 
		border-bottom: 2px solid #359930
		}

.submenu .submenu_box ul li.subOn a{
		 
		 
		font-weight:500;
 
		  
		  
		}

 
 
 .menu_submenu{
	margin-top:30px;
	margin-bottom:30px;
 }
  .menu_submenu ul{
	text-align:center;
  }
    .menu_submenu ul li{
		display:inline-block;
		vertical-align:top;
		width:200px;
	}
	 .menu_submenu ul li a{
		display:block;
		width:98%;
		position:relative;
		border:1px solid #ccc;
		background:#f7f7f7;
		border-radius:10px;
		padding:5px 10px;
		text-align:center;z
	 }
 
 
 #sub_contents{
 
		background: #fff;
		width:80%;
		margin-left:20%;
		min-height:600px;
 		font-weight:400;
		padding:50px 20px 80px 80px; 
		position:relative;
		font-size:15px;
		line-height:1.8;
		border-top:5px solid #e6e8ea;
		
		}
 
  #sub_contents_wide{
	background: #fff;
		width:100%; 
		
		min-height:600px;
 		font-weight:400;
		padding:50px 20px 10px 20px; 
		position:relative;
		font-size:15px;
		line-height:1.8;
		border-top:5px solid #e6e8ea;
  }

  /*////////////////////////////////////////////////////////////////////회사소개////////////////////*/
 /*제품소개*/
.pro_overview:after{
	clear:both;
	display:block;
	content:'';

}
.pro_overview .imgaree{ width:40%;display:inline-block;vertical-align:middle;text-align:center;padding:0 2%}
.pro_overview .maximgA img{width:100%;max-width:600px;}
.pro_overview .s_imgaree img{width:100%;max-width:400px;}
.pro_overview .imgaree h3{
	font-size:50px;
	color:#1051b3;
	text-align:center;
	font-family:'Montserrat',sans-serif;
	font-weight:800; 
	
	}

.pro_overview .txtinfo{ width:55%;display:inline-block;vertical-align:middle;}


.abs_certi{
	background:#063352;
	margin-top:30px;
	margin-bottom:30px;
	width:330px;
	border-radius:10px;
	overflow:hidden;
	 box-shadow: 1px 1px 20px rgba(0,0,0, 0.3);
}
.abs_certi a{
	display:block;
	padding:10px 80px 10px 14px;
	background: url(../image/pro/logo_abs.png) no-repeat right 0;
	color:#fff;
	
}

.pro_infobox{
	margin-bottom:30px;
}
.pro_infobox p{
		margin-bottom:20px;
}


.proprocess ul{text-align:center;position:relative;margin-top:30px;padding:0;}
.proprocess ul li{display:inline-block;width:12%;padding-right:0px;padding-left:50px;position:relative;min-height:77px;vertical-align:middle;margin-left:-3px;font-size:14px;line-height:1.1;}
.proprocess ul li span{display:table-cell;height:77px;vertical-align:middle;}
.proprocess ul li.bgA{background:#e3e8ec;z-index:10;}
.proprocess ul li.bgB{background:#cdd3dc;z-index:9;}
.proprocess ul li.bgC{background:#c5d1e4;z-index:8;}
.proprocess ul li.bgD{background:#bfceea;z-index:7;}
.proprocess ul li.bgE{background:#b3caf5;z-index:6;}
.proprocess ul li.bgF{background:#95baff;z-index:5;}
.proprocess ul li.bgG{background:#7eaafd;z-index:4;}
.proprocess ul li.bgH{background:#3166cb;z-index:3;color:#fff;}
.proprocess ul li.bgA:after{display:block;content:'';width:37px;height:77px;position:absolute;right:-37px;top:0;background: url(../image/pro/bgA.png) no-repeat 0 center;}
.proprocess ul li.bgB:after{display:block;content:'';width:37px;height:77px;position:absolute;right:-37px;top:0;background: url(../image/pro/bgB.png) no-repeat 0 center;}
.proprocess ul li.bgC:after{display:block;content:'';width:37px;height:77px;position:absolute;right:-37px;top:0;background: url(../image/pro/bgC.png) no-repeat 0 center;}
.proprocess ul li.bgD:after{display:block;content:'';width:37px;height:77px;position:absolute;right:-37px;top:0;background: url(../image/pro/bgD.png) no-repeat 0 center;}
.proprocess ul li.bgE:after{display:block;content:'';width:37px;height:77px;position:absolute;right:-37px;top:0;background: url(../image/pro/bgE.png) no-repeat 0 center;}
.proprocess ul li.bgF:after{display:block;content:'';width:37px;height:77px;position:absolute;right:-37px;top:0;background: url(../image/pro/bgF.png) no-repeat 0 center;}
.proprocess ul li.bgG:after{display:block;content:'';width:37px;height:77px;position:absolute;right:-37px;top:0;background: url(../image/pro/bgG.png) no-repeat 0 center;}

.proprocess ul li.bgH:after{display:block;content:'';width:37px;height:77px;position:absolute;right:-37px;top:0;background: url(../image/pro/bgH.png) no-repeat 0 center;}

	/*제품사진*/
	.prophotolist ul{text-align:center;}
	.prophotolist.prophotolistB ul{text-align:left;}
	.prophotolist ul li{display:inline-block;vertical-align:top;margin-bottom:20px;margin-left:1%;margin-right:1%;}
	.prophotolist ul li img{border:1px solid #ccc;}

	.prophotolist ul.clotwo li{width:47%}
	.prophotolist ul.clothree li{width:30%}
	.prophotolist ul.clofour li{width:22%}
	.prophotolist ul.clofive li{width:17%}

	/**/
	.featurebox{
		position:relative;
	}
	.featurebox dl{
		border-bottom: 1px solid rgba(0,0,0,.1);
		padding:20px 0;
	}
	.featurebox dl dt{
		font-size:140%;
		font-weight:500;
		margin-bottom:10px;
	}
	.featurebox dl dt span{display:none}




	
/*특징*/
.featureboxB{
	position:relative;
	display:flex; 
	 justify-content:left;	 
	 align-items:stretch;
	 flex-wrap: wrap;
	
}
.featureboxB .featurebox_in{
	width:31.333%;
	margin:1%;
	position:relative;
	 border-radius:10px;
	vertical-align:top;
	text-align:center;
	margin-bottom:10px;
	background:#f7f7f7;
	 display:flex; 
	 justify-content:center;	 
	 align-items:center;
}
.featureboxB .featurebox_in .featurebox_in_in{
	width:98%;
	margin:0 auto;
	
	padding:10px;
	
}
 
  
 
.featureboxB .featurebox_in  .stept{
	position:absolute;
	margin: 0px ;
	width:30px;
	height:30px;
	border-radius:50% 50%;
	background: #517bdf;
	color:#fff;
	font-size:100%;
	line-height:30px;
	text-align:center;
	left:10px;
	top:50%;
	margin-top:-15px;
	 
	 
}
.featureboxB .featurebox_in .txtarea{
	padding-left:40px;
}

.featureboxB .featurebox_in h5{font-weight:500;line-height:1.2;font-size:120%;text-align:left;}

 @media (max-width: 1000px ){
	.featureboxB .featurebox_in{
		width:33.333%;
	}
}

 @media (max-width: 640px ){
	.featureboxB .featurebox_in{
		width:50%;
	}
}
@media (max-width: 480px ){
	.featureboxB .featurebox_in{
		width:100%;
	}
}


/**/
.tit_img{
	position:relative;
 }
 .tit_img .titlarea{
	display:inline-block;
	width:50%;
	vertical-align:middle;
 }
 .tit_img .imagearea{
	display:inline-block;
	width:49%;
	vertical-align:middle;
 }

 /**/
 .imglist{position:relative;font-size:0;text-align:center;}
 .imglist .imglist_box{display:inline-block;margin:1%;}
 .imglist .imglist_box img{max-width:100%;}
 .imglist .imglist_box.maximg img{max-width:200px;}
 .imglist .imglist_box.maximgB img{max-width:210px;}
 .imglist .imglist_box span{display:block;font-size:15px;text-align:center;}

 .imglist.coltwo .imglist_box{
	width:48%;
 }
  .imglist.colthree .imglist_box{
	width:31.333%;
 }
  .imglist.colfour .imglist_box{
	width:23%;
 }
   .imglist.coleight .imglist_box{
	width:10.5%;
 }

  .imglist.roundimg .imglist_box{
	border-radius:10px;
	overflow:hidden;
  }



/*회사소개*/
.subabout h4{
	font-family:'Montserrat',sans-serif;
	font-weight:700; 
	font-size:30px;
	 
	margin-top:50px;
	padding-bottom:30px;
	padding-top:50px;
}
.subabout .linebar{
	border-top:1px solid #ccc;
}

.max_about{max-width:1200px;margin:0 auto;}
.about_overview:after{
	clear:both;
	display:block;
	content:'';

}
.about_overview .imgaree{ width:50%;float:left;text-align:center;}


.about_overview .txtinfo{ width:50%;float:left;padding:10px 0px 10px 50px;}
.about_overview .txtinfo .boldtxtB,
.about_overview .txtinfo h3{
	font-size:30px;
	color:#1051b3;
	text-align:left;
	font-family:'Montserrat',sans-serif;
	font-weight:800; 
	line-height:1.1;
	margin-bottom:40px;
	
	}
.about_overview .draw_com{float:right;padding:0  0px 0 20px}
.about_overview .draw_com img{max-width:330px;}
 
ul.brandlist li span{
	font-size:20px;
	color:#000;
	font-family:'Montserrat',sans-serif;
	font-weight:800;
	vertical-align:middle;
	 display:inline-block;
}
.aboutbgA{background:#f7f7f7;}
.aboutmap{max-width:800px;margin:0 auto 20px auto;position:relative;}

.memberlist .memberbox{
	display:inline-block;
	vertical-align:top;
	width:45%;
	margin-right:3%;
	margin-bottom:50px;
}
.memberlist .memberbox .photoarea{
	width:40%;
	float:left;
	overflow:hidden;
	
}
.memberlist .memberbox .photoarea img{
	border-radius:10px;
	max-width:150px;
}
.memberlist .memberbox .profile{
	width:60%;
	float:left;
	padding-top:20px;
}
.memberlist .memberbox .profile strong{
	font-weight:500;
	font-size:20px;
	line-height:1.2;
	margin-bottom:30px;
	display:block;
}
.memberlist .memberbox .profile ul li{
	margin-bottom:10px;
	line-height:1.2;
}
.memberlist .memberbox .profile ul li.namet{
	font-weight:500;
	color:#3a67a3;
}

/*오시는길*/
.locationarea{
	position:relative;
}
 

.root_daum_roughmap{width:100%;border:0;padding:0;margin:0; }
 

 

.mapinfo{background:#f7f7f7;padding:30px 50px;}
.mapinfo > ul > li{
		overflow:hidden;
		 padding:5px 0 0 40px;
		 background: url(../image/about/dot_his.png) no-repeat 0 18px;
		 
		}
 
.mapinfo > ul > li dl{
		float:left;
		 margin-right:40px;
		}
 
.mapinfo > ul > li dt{
		display:inline-block;
		 margin-right:5px;
		 font-weight:500;
		 color:#000;
		 width:120px;
		}
.mapinfo > ul > li dd{
		display:inline-block;
		}
 
 @media(max-width:680px){
		
		.mapinfo{
			padding:30px 20px;
		}

		.mapinfo > ul > li dl{
		float:none;
		 margin-right:0px;
		}


		.mapinfo > ul > li dt{
			 width:80px;
			 float:left;
			 display:block;

		}
		.mapinfo > ul > li dd{
			 float:left;
			 display:block;
			 width: calc(100% - 95px);

			 
		}
	
 
 }

@media(max-width:1000px){

	.contents_menu{
		 width:100%;
	}
	 
 }

 .aboutbgB{position:relative;text-align:center;margin-top:40px;margin-bottom:40px;}

 .downloadareB{width:300px;display:inline-block;margin-left:30px;}
 .downloadareB a{background:#f7f7f7;display:block;font-size:16px;font-weight:500;}
 .downloadareB a span{display:block; background:url(../image/pdf.png) no-repeat 8px center;padding:3px 10px 3px 30px;border-radius:6px;border:3px solid #ccc;margin-bottom:10px;box-shadow: 0 15px 30px 0 rgba(0,0,0,0.31);}



/*사업분야*/

.businessara{position:relative;margin-top:-30px}
.buinsess_info:after{clear:both;content:'';	display:block; }
.buinsess_info .busines_txt:before{
	position:absolute;
	content:'';
	display:block;
	width:55%;
	height:3px;
	top:50px;
	left:0;
	background:#168ec5;
}
.buinsess_info .busines_txt{float:left;width:50%;padding-top:85px;padding-left:20px;}
.buinsess_info .businessimg{float:left;width:48%;margin-left:2%;}

.business_out_box{width:100%;margin-top:30px;display:table;border-spacing: 10px;
}
.business_out_box:after {
	clear:both;content:'';	display:block; 

}
.business_box{
		margin-top:30px;
		margin-bottom:30px;
		display:table-cell;
		border:1px solid #e3e3e3;
		background:#f7f7f7;
		 
		padding:30px;
		
		 
		 
}

.business_box.halfwidth{width:50%; }
 
.business_box h4{
	margin-bottom:30px;
	padding-left:40px;
	background: url(../image/business/icon_logo.png) no-repeat 0 0;
}

.borde_box{padding:30px;}
.business_box .infobox dl{
	padding:0px 0 0 30px;
	margin-bottom:20px;
}
.business_box .infobox dt{
	font-size:15px;
	margin-bottom:10px;
	font-weight:500;
	letter-spacing:-1px;
	
}
.business_box .infobox dt span{
	/*background:#ededed;*/
	border-radius:0px;
	padding:3px 20px;
	background: url(../image/icon_dot4.png) no-repeat 0 10px;
	
}
.business_box .infobox dd{
	font-size:13px;
	padding-left:18px;
}
.business_box .infobox dd ul li span{
	display:block;
	padding-left:10px;
	background: url(../image/icon_dot2.png) no-repeat 0 10px;
}


 .contentsbox:after{
	clear:both;
	display:block;
	content:'';

}

 

/*온라인문의*/
 
.inqarea{
		padding:50px;
		border-top: 1px solid #555;
		background:#f6f6f6;
		max-width:800px;
		margin:0 auto 30px auto;
		}

.inqarea .row {
		margin-top:15px;
		}
.inqarea .row:after {
		content:'';
		 display:block;
		 clear:both;
		}
.inqarea .row .tdcol {
		float:left;
		 width:50%;
		}
.inqarea .row .tdcol.wide {
		width:100%;
		}
.inqarea .row .tdcol .tdtit {
		float:left;
		 width:200px;
		 padding-left:30px;
		 line-height:1.5;
		 font-size:14px;
		 color:#3b3b3b;
		}
.inqarea .row .tdcol .tdtit span{color:#ff0000;}
.inqarea .row .tdcol .tdtit.tdright{
		text-align:center;
		}
.inqarea .row .tdcol .tdinput {
		overflow:hidden;
		 border:1px solid #999999;
		}
.inqarea .row .tdcol .tdinput.tdinput_half {
		width:34%;
		display:inline-block;
		overflow:hidden;
		vertical-align:middle;
		 border:1px solid #999999;
		}

 input.form_style{
		width:100%;
		 height:40px;
		 font-size:14px;
		 color:#3b3b3b;
		 border:none;
		}
	
 input.form_styleB{
		width:50%;
		 height:40px;
		 font-size:14px;
		 color:#3b3b3b;
		 border:none;
		}
 .form_select{
	padding:10px;
 }
.form_textarea{
	width:100%;
 	 border:none;
	 resize:none;
     line-height:130%;
	 padding:2%;
	 }

 

 /*파일첨부*/

.fom_fileinput{
		float: left;
		padding:10px;
		} 
.file_input_div{
		position: relative;
		width: 100px;
		 height:35px;
		overflow: hidden;
		border: 0px} 
.file_input_button{
		
	width: 100px;
	position: absolute;
	top: 0px;
	padding:11px;
	background-color: #5d5d5d;
	color: #FFFFFF;
	border:0;
	border-style: solid;
} 

.file_input_hidden{
		
		font-size: 45px;
		position: absolute;
		right: 0px;
		top: 0px;
		opacity: 0;
		filter: alpha(opacity=0);
		ms-filter: "alpha(opacity=0)";
		-khtml-opacity: 0;
		-moz-opacity: 0;
		}


.btnarea{
		text-align:center;
		width:340px;
		margin: 20px auto;
		}
 
.sendbutton{
		
	background: #00508a;
    color: #fff;
    text-align: center;
    padding: 15px;
    font-size: 20px;
	line-height:16px;
    border-radius: 25px;
    cursor: pointer;
    font-weight: 500;
 	min-width:150px;
 	margin: 5px 2px;
	 
}

.cancelbutton{
    
	background: #727272;
    color: #fff;
    text-align: center;
    padding: 15px;
    font-size: 20px;
	line-height:16px;
    border-radius: 25px;
    cursor: pointer;
    font-weight: 500;
 	min-width:150px;
 	margin: 5px 2px;
}

 .sendbutton a, .sendbutton a:hover,
  .cancelbutton a, .cancelbutton a:hover
 {
		color:#fff;
		}

 .iconarea{
		width:100%;
		 position:relative;
		text-align:center;
		border-top: 1px solid #ccc;
		padding:10px 0;
		margin:  20px auto 0 auto;
		}
 .iconarea_in{
		padding:30px 0;
		 margin: 0 auto;
		 }
 .iconarea_in .sendbutton{
		display:inline-block;
		vertical-align:middle;
	}
 .iconarea_in .cancelbutton{
		display:inline-block;
		vertical-align:middle;
	}
 .iconarea_in .boardbutton{
		display:inline-block;
		vertical-align:middle;
	}
 .iconarea_in .blank{
		display:inline-block;
		width:0;
		height:0px;
		vertical-align:middle;
		
	}



  @media(max-width:420px){
	
	.fom_fileinput{
		
		padding:10px 3px;
		} 

	.file_input_button{
		width: 50px;
	}
	 
 
 }
 

 

 /*/////////////////////////////////////////*/

/**개인정보취급방침**/
.personbox{
		background:#fff;
		 margin-top:20px;
		margin-bottom:20px;
		margin-left:0%;
		 padding:20px 0 20px 0;
		height:100%;
		}
.personbox .personbox_in{
		font-size:14px;
		line-height:1.4;
		letter-spacing:-1px;
		color:#333;
		padding:30px;
		height:100%;
		width:100%;
		max-height:90px;
		overflow: scroll;
		 overflow-x: hidden;
		border:1px solid #ccc;
		margin-left:2%;
		 }

 .agreementcontents h3{
		font-size:19px;
		margin-top:30px;
		}
.agreementcontents h4{
		font-size:16px;
		margin-top:30px;
		font-weight:500}
 /*/////////////////////////////////////////*/
 
 